#include "StdAfx.h"
#include "OSndStream.h"


// CONSTRUCTOR
OSndStream::OSndStream()
	: SndStream()
{
}

// DESRUCTOR
OSndStream::~OSndStream()
{
}



BOOL OSndStream::Write(PBYTE pbData,DWORD dwBytes)
{
	ASSERT(FALSE);
	return TRUE;
}

